.pagination {
  margin: 2em 0 0 0;
  text-align: center;
}
.pager_page {
  font-weight: bold;
}
.pager_first {
  padding-left: 18px;
  background: transparent url(../images/first.png) no-repeat scroll left top;
  font-weight: normal;
}
.pager_previous {
  padding-left: 18px;
  background: transparent url(../images/previous.png) no-repeat top left;
  font-weight: normal;
}
.pager_next {
  padding-right: 18px;
  background: transparent url(../images/next.png) no-repeat top right;
  font-weight: normal;
}
.pager_last {
  padding-right: 18px;
  background: transparent url(../images/last.png) no-repeat top right;
  font-weight: normal;
}